Nacionalni CERT

Ranjivost Cisco ASA softvera

<p>-----BEGIN PGP SIGNED MESSAGE-----<br />Hash: SHA1<br /><br />Cisco Security Advisory: Cisco ASA Software IPsec Denial of Service Vulnerability<br /><br />Advisory ID: cisco-sa-20170419-asa-ipsec<br /><br />Revision: 1.0<br /><br />For Public Release: 2017 April 19 16:00 GMT<br /><br />Last Updated: 2017 April 19 16:00 GMT<br /><br />CVE ID(s): CVE-2017-6609<br /><br />CVSS Score v(3): 7.7 CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:C/C:N/I:N/A:H<br /><br />+---------------------------------------------------------------------<br /><br />Summary<br />=======<br />A vulnerability in the IPsec code of Cisco ASA Software could allow an authenticated, remote attacker to cause a reload of the affected system.<br /><br />The vulnerability is due to improper parsing of malformed IPsec packets. An attacker could exploit this vulnerability by sending malformed IPsec packets to the affected system.<br /><br />Note: Only traffic directed to the affected system can be used to exploit this vulnerability. This vulnerability affects systems configured in routed firewall mode only and in single or multiple context mode. This vulnerability can be triggered by IPv4 and IPv6 traffic. An attacker needs to establish a valid IPsec tunnel before exploiting this vulnerability.<br /><br />Cisco has released software updates that address this vulnerability. There are no workarounds that address this vulnerability.<br /><br />This advisory is available at the following link:<br />https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/ci... ["https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/ci... /><br />-----BEGIN PGP SIGNATURE-----<br /><br />iQKBBAEBAgBrBQJY94zBZBxDaXNjbyBTeXN0ZW1zIFByb2R1Y3QgU2VjdXJpdHkg<br />SW5jaWRlbnQgUmVzcG9uc2UgVGVhbSAoQ2lzY28gUFNJUlQga2V5IDIwMTYtMjAx<br />NykgPHBzaXJ0QGNpc2NvLmNvbT4ACgkQrz2APcQAkHn+sxAAy3sqrvVDwJ7LeJtY<br />BXN0MNGViuMFeRHsyTQnZHJEhDj7/KdB5NAX97Q3TIsHGtbqomIrIt5ZeizdvZaY<br />iusRLgqdMc5q0ImVCcVQ/m+BnqXaod0olu+y2bvpP3HUVCQJP+TbHpHmkwcFaH8y<br />c5GCehV4/WcVrFq4N9pHvT6wja/+sv1m79BgAROlErZnBIDykfD0McPrittUdcZE<br />/s5N+E+JTCcjuXCVb3dicbpeiLWk/wHCYzFnpMws860Qi5/CDk8wm76Mxw/PFdne<br />JLjTZgZxzg5c4lho7xD8aqFtqQ/94GaowAKaJCT/H9bdcLMZ1T9Ev5yakdv350QD<br />v/EZtGEknmuC4MxcTIL0UhA1iSG0ElnvBbHLmXHKiXhe9VGlksUAEwrfGLn20ohU<br />xcms5iJgJin/KsKIMRGevPhyeT0AOlYus8uyQ9NQfuMgTDAISR0FK4zolraFjPSP<br />UIY5R63QZcqkvcTr8bxriAZPaMhrxbOwJBwXDd9dCIWntcvIvdonLx6gRCZCOeYv<br />dPKCo0jmAWKtfagcscEKyYzq7aq5KNS6njft3gHb6Sm2MojUTbUKKo1+UUP/5anx<br />pECOQjCVPqX4CChm4Bu0R72X6krZTZc9zSVWC691CURjXzAFfJ3kZSQDzN2ogpVD<br />kGJ47WiSZqn3MHYki5hnjgygqjY=<br />=7JG6<br />-----END PGP SIGNATURE-----<br /><br /><br />_______________________________________________<br />cust-security-announce mailing list<br />cust-security-announce@cisco.com<br />To unsubscribe, send the command "unsubscribe" in the subject of your message to cust-security-announce-leave@cisco.com</p>
Otkrivena je ranjivost u IPsec kodu Cisco ASA softvera uzrokovana neispravnim parsiranjem zlonamjerno oblikovanih IPsec paketa, a potencijalnim napadačima omogućuje izazivanje DoS stanja ponovnim pokretanjem zahvaćenog sustava. Ranjivost se može iskoristiti samo ako napadač uspostavi važeći IPsec tunel. Savjetuje se ažuriranje izdanim zakrpama.